stations.dual_register_recipe('woodworking', {
   input = {
      ['group:wood'] = 1,
      ['ropes:ropesegment'] = 1,
   },
   output = 'epic:sign',
})

stations.dual_register_recipe('woodworking', {
   input = {
      ['group:wood'] = 1,
      ['ropes:ropesegment'] = 1,
   },
   output = 'epic:sign_post',
})

stations.dual_register_recipe('woodworking', {
   input = {
      ['group:wood'] = 1,
   },
   output = 'epic:directional_sign',
})

stations.dual_register_recipe('woodworking', {
   input = {
      ['default:acacia_tree'] = 1,
   },
   output = 'epic:acacia_bark',
})

stations.dual_register_recipe('woodworking', {
   input = {
      ['default:aspen_tree'] = 1,
   },
   output = 'epic:aspen_bark',
})

stations.dual_register_recipe('woodworking', {
   input = {
      ['default:jungletree'] = 1,
   },
   output = 'epic:jungle_bark',
})

stations.dual_register_recipe('woodworking', {
   input = {
      ['default:pine_tree'] = 1,
   },
   output = 'epic:pine_bark',
})

stations.dual_register_recipe('woodworking', {
   input = {
      ['default:tree'] = 1,
   },
   output = 'epic:tree_bark',
})
